# Chariot Workshop (Albion)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Workshop |
| Region | Albion |
| Required Tier | [Elders](../population-tiers/elders.md) |
| Cycle Time | 120 seconds (2:00) |
| Dimensions | 6x7 (8x10 with roads) |

## Description

Produces Chariots from Chassis and Ponies. The Chariot Workshop is an Albion workshop available at the Aldermen population tier.

## Costs

**Build Cost:** 3 Timber, 1 Wattle & Daub, 2 Granite

**Maintenance:** -24 gold/min, 12 Elders

## Attributes

| Attribute | Value |
|-----------|-------|
| Prestige | +3 |
| Income | +2 |
| Population | +1 |

## Area Effects

| Effect | Value |
|--------|-------|
| Happiness | +1 |
| Prestige | +1 |

## Production

**Input:** [Chassis](../goods/chassis.md), [Ponies](../goods/ponies.md)

**Output:** [Chariots](../goods/chariots.md)

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |

## Specialists

### Exuperata, Popular Assemblist
- **Rarity:** Epic
- **Type:** Economic Specialist
- **Effect:** Workshops in range: Workforce needed -40%, Upkeep cost -80%
- **Also improves:** Chair Maker, Lythier, Shield Beater, Tabulus, Gilder, Chariot Workshop

### Alys, Circus Charioteer
- **Rarity:** Epic
- **Type:** Culture Specialist
- **Effect:** Chariot Workshop in range: Happiness area effect +1.5
- **Also improves:** Chariot Workshop

### Axle Wheeler
- **Rarity:** Rare
- **Type:** Finance Specialist
- **Effect:** Chariots Chain in range: Productivity +20%
- **Also improves:** Chassis Builder, Woodcutter, Horse Catcher, Reed Gatherer, Chariot Workshop

## Related Buildings

- [Chassis Builder (Albion)](./chassis-builder-albion.md) - Produces Chassis
- [Horse Catcher (Albion)](./horse-catcher-albion.md) - Produces Ponies
